name: draw.io
website_url: https://draw.io
description: Diagram software for making flowcharts, process diagrams, org charts, UML, ER and network diagrams.
licenses:
  - Apache-2.0
platforms:
  - Javascript
  - Docker
tags:
  - Note-taking & Editors
source_code_url: https://github.com/jgraph/drawio
stargazers_count: 37377
updated_at: '2024-01-09'
archived: false
